begin REPLACE_dp_config ('GxxxxxxxxxxxxxxxxxxxxxENEALLGExxxxSAMMELxxxxxxxxBEDAR','','g_ene_meldung','SHDM',0,'','W','g_xxx','meldung','BM_ENE'); end;
/
begin REPLACE_dp_config ('LTUFLMITTExxxxLZ1R01xxLUEALUFTFUxxY01xxxxxxxxxxxBEFEH','','l_lue_befehl','S',0,'','W','l_tuf','befehl','BM_LUE'); end;
/
begin REPLACE_dp_config ('LTUFLMITTExxxxLZ1R01xxLUEALUFTFUxxY01xxxxxxxxxxxUWACH','','l_lue_meldung','SHDM',0,'','M','l_tuf','meldung','A_LUE'); end;
/
begin REPLACE_dp_config ('LTUFLMITTExxxxLZ1R01xxLUEALUFTVENTY01xxxxxxxxxxxSTEAR','','l_lue_meldung','SHDM',0,'','W','l_tuf','meldung',''); end;
/
begin REPLACE_dp_config ('SAHUB21xxxxNS1xxxxxxUDVERERFASMESS001xxxxG01SxxxGESS1','','s_ver_meldung','SHDM',0,'','W','s_ahu','meldung','BM_VER'); end;
/
begin REPLACE_dp_config ('GABA001,772NxxSZFR01UDNTAKASTEFRSP12.01xxxxxxxxxALARM','','g_nta_meldung','SHDM',0,'','W','g_aba','meldung','A_NTA,F_NTA'); end;
/
commit;
